<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<strings>
    <string id="30000">Preferált mínőség</string>
    <string id="30001">Alacsony</string>
    <string id="30002">Közepes</string>
    <string id="30003">Magas</string>
    <string id="30004">480p</string>
    <string id="30005">720p</string>
    <string id="30006">1080p</string>
    <string id="30010">- Csak a HD előzetesek</string>
    <string id="30020">Filmenkénti összes előzetes lejátszása</string>
    <string id="30030">MPAA besorolás szintje</string>
    <string id="30040">Lejátszás módja</string>
    <string id="30041">Stream</string>
    <string id="30042">Letöltés</string>
    <string id="30043">Letöltés &amp; mentés</string>
    <string id="30050">- Mentések mappája</string>
    <string id="30060">Keresésnél csak teljes-szavas találatok</string> 
    <string id="30070">Megjelelölés megnézettként lejátszás után</string> 
    <string id="30080">Lejátszó mag</string>
    <string id="30100">Fanart kép műfajonként</string>
    <string id="30110">- Fanart elérési út</string>
    <string id="30120">- Fanart kép elérési út</string>
    <string id="30130">Fanart szín 1 (AARRGGBB)</string>
    <string id="30140">Fanart szín 2 (AARRGGBB)</string>
    <string id="30150">Fanart szín 3 (AARRGGBB)</string>
    <string id="30160">- Apple Movie Trailers adatbázis elérési út</string>
    
    <string id="30500">Előzetes letöltése</string>
    <string id="30501">Kulcsszó megadása. Elválasztásuk: and/or/not</string>
    <string id="30502">Megjeleölés mengnézettként</string>
    <string id="30503">Várjon...</string>
    <string id="30504">Előzetes</string>

    <string id="30600">Nincs adatbázis!</string>
    <string id="30601">Installálni és futtatni kell az alapscriptet.</string>
    <string id="30602">Futtassuk most?</string>

    <string id="30900">*Videók keresése</string>
    
</strings>
